TAAS - Feature #203

Open Year End
06/22/2023 09:31 AM - Junaid M

Status: Ready for Coding Start date: 06/22/2023
Priority: Normal Due date:

Assignee: Shilpa Pavithran % Done: 20%
Category: Estimated time: 0:00 hour
Target version: 22.12 Spent time: 0:00 hour
Owner(Agency): Travvise Tested By:

Time Taken(HH): Code Reviewed By:

Module: Open Year End

Description

Coding Open Year End

History

#1 - 06/26/2023 05:27 PM - Anil KV

- Assignee changed from Junaid M to travvise Admin

#2 - 02/29/2024 06:11 PM - Junaid M
- Status changed from New to New Changes
- Assignee changed from travvise Admin to Greeshma S

- % Done changed from 0 to 50

GUI CHANGES

1) Remove Tab on the Right Side
2) Move Action User to right Side
3) Add Info Message In Start "After Open Year End, Need to do period unlock separately for allow modification”

#3 - 03/07/2024 04:31 PM - Anil KV
- Status changed from New Changes to New

- % Done changed from 50 to 0

#4 - 06/20/2024 04:36 PM - Anonymous

- Assignee changed from Greeshma S to travvise Admin

#5 - 03/25/2025 03:23 PM - Anil KV

=>Consider only Status = 'Year End' FY¥Ys

=>Save then Set status = 'Open Year End'

=>Period* (red) label Change to 'Unlock Period*' (Blue) -> Title-> Enter a period then unlock the period for all
users, Other Wise Use 'Unlock Period' Module

=> keep log in financialyear.tbl_fy_actions (Check FY module)

#6 - 03/25/2025 03:28 PM - Anil KV
- Status changed from New to Ready for Coding
- % Done changed from 0 to 20

#7 - 04/01/2025 12:23 PM - Anil KV

- Assignee changed from travvise Admin to Shilpa Pavithran

#8 - 04/02/2025 11:47 AM - Theja Ponon
GUI CHANGE

1)Add Action list on right side of financial year

05/04/2025 12




2)change the position of Current Status ,Created By ,Modified By to the bottom of remark

05/04/2025 22
